.custom-home-slider {
    background: #333;
    width: 100%;
    margin-bottom: 50px;
}

.custom-home-slider .container-fluid {
    max-width: 1920px;
}

.custom-home-slider .home-slide-image {
    background-size: 100% auto !important
}

.custom-home-slider .container-fluid {
    max-width: 1920px;
}

.custom-home-slider .home-slide-image-1 {
    background: #333 url(../img/home/home-slide-image-1-m.jpg);
}

.custom-home-slider .home-slide-image-2 {
    background: #333 url(../img/home/home-slide-image-2-m.jpg);
}

.custom-home-slider .home-slide-image-3 {
    background: #333 url(../img/home/home-slide-image-3-m.jpg);
}

.custom-home-slider .home-slide-image-4 {
    background: #333 url(../img/home/home-slide-image-5-m.jpg);
}

.custom-home-slider .video-slide-dummy {
    background: transparent url(../img/home/video-slide-dummy.png);
}

.custom-home-slider .video-slide-dummy:hover {
    background: transparent url(../img/home/video-slide-dummy-hover.png);
}

.custom-home-slider .carousel-control-prev,
.custom-home-slider .carousel-control-next {
    font-size: 60px;
    text-shadow: 3px 3px 10px #333;
}

.custom-home-slider .carousel-indicators {
    bottom: -75px;
}

.custom-home-slider .carousel-indicators>li {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 8px;
}

.custom-home-slider .carousel-indicators li {
    background-color: #333
}

.custom-home-slider .carousel-indicators .active {
    opacity: 1;
    background-color: #104a97
}

.custom-home-slider .carousel-indicators li:hover {
    opacity: 1;
}

.custom-home-slider .custom-video {
    position: absolute;
    top: 0;
}

.custom-home-slider .custom-video video {
    opacity: 0;
}

.custom-home-slider .custom-video-button {
    position: absolute !important;
    top: 0;
}

.custom-home-slider .custom-video-button:hover {
    cursor: pointer;
}

.custom-home-slider .carousel-item .fa {
    position: absolute;
    top: 40%;
    left: 50%;
    color: #fff;
    font-size: 60px;
    margin-left: -30px;
    display: none;
}

@media (min-width: 768px) {
    .custom-content .container {
        min-height: 300px;
    }
}

@media (min-width: 992px) {
    .custom-home-slider .home-slide-image-1 {
        background: #333 url(../img/home/home-slide-image-1-l.jpg);
    }
    .custom-home-slider .home-slide-image-2 {
        background: #333 url(../img/home/home-slide-image-2-l.jpg);
    }
    .custom-home-slider .home-slide-image-3 {
        background: #333 url(../img/home/home-slide-image-3-l.jpg);
    }
    .custom-home-slider .home-slide-image-4 {
        background: #333 url(../img/home/home-slide-image-5-l.jpg);
    }
    .custom-home-slider {
        margin-bottom: 0;
    }
    .custom-home-slider .carousel-control-prev,
    .custom-home-slider .carousel-control-next {
        font-size: 60px;
        margin-bottom: 70px;
    }
    .custom-home-slider .carousel-indicators {
        bottom: 25px;
    }
    .custom-home-slider .carousel-indicators li {
        background-color: #fff
    }
}

@media (min-width: 1200px) {}

@media (min-width: 1500px) {
    .custom-home-slider .home-slide-image-1 {
        background: #333 url(../img/home/home-slide-image-1-xl.jpg);
    }
    .custom-home-slider .home-slide-image-2 {
        background: #333 url(../img/home/home-slide-image-2-xl.jpg);
    }
    .custom-home-slider .home-slide-image-3 {
        background: #333 url(../img/home/home-slide-image-3-xl.jpg);
    }
    .custom-home-slider .home-slide-image-4 {
        background: #333 url(../img/home/home-slide-image-5-xl.jpg);
    }
}